.our-sectoral-sec {
    margin-bottom: 144px;
}

.our-sectoral-sec .column-row {
    justify-content: flex-start;
    margin: 0 -10px -38px -10px;
}

.our-sectoral-sec .column-row .sectoral-col {
    padding: 0 10px;
    margin-bottom: 38px;
    width: 25%;
}

.our-sectoral-sec .sectoral-col:nth-child(4n+2),
.our-sectoral-sec .sectoral-col:nth-child(4n+4) {
    transform: translateY(44px);
}

.our-sectoral-sec .sectoral-box {
    position: relative;
    min-height: 245px;
    display: flex;
    border-radius: 10px;
    overflow: hidden;
    align-items: center;
    justify-content: flex-end;
    text-align: center;
    z-index: 1;
    flex-direction: column;
    height: 100%;
}

.our-sectoral-sec .sectoral-box .sectoral-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: -2;
    overflow: hidden;
}

.our-sectoral-sec .sectoral-box .sectoral-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .6s;
}

.our-sectoral-sec .sectoral-box:hover .sectoral-img img {
    transform: scale(1.1);
}

.our-sectoral-sec .sectoral-box h3 {
    padding: 34px 30px;
    margin: 0;
    width: 100%;
    font-size: 24px;
    line-height: 28px;
}

.our-sectoral-sec .sectoral-box:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 45.48%, rgba(0, 0, 0, 0.7) 83.48%),
        linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
}

@media only screen and (max-width: 1399px) {
    .our-sectoral-sec .sectoral-box h3 {
        padding: 34px 20px;
        font-size: 20px;
    }
}

@media only screen and (max-width: 1199px) {
    .our-sectoral-sec {
        margin-bottom: 40px;
    }

    .our-sectoral-sec .sectoral-box {
        min-height: 190px;
    }

    .our-sectoral-sec .sectoral-box h3 {
        padding: 34px 20px;
        font-size: 18px;
        line-height: 24px;
    }
}

@media only screen and (max-width: 991px) {
    .our-sectoral-sec .column-row {
        justify-content: center;
        margin-bottom: -20px;
    }

    .our-sectoral-sec .column-row .sectoral-col {
        width: 33.33%;
        transform: none !important;
        margin-bottom: 20px;
    }

}

@media only screen and (max-width: 767px) {
    .our-sectoral-sec .sectoral-box {
        min-height: 150px;
    }

    .our-sectoral-sec .column-row .sectoral-col {
        width: 50%;
        padding: 0 5px;
        margin-bottom: 10px;
    }

    .our-sectoral-sec .column-row {
        margin: 0 -5px -10px -5px;
    }

    .our-sectoral-sec .sectoral-box h3 {
        padding: 10px 10px 20px 10px;
        font-size: 15px;
        line-height: 22px;
    }
}

@media only screen and (max-width: 359px) {
    .our-sectoral-sec .sectoral-box h3 {
        padding: 10px;
        font-size: 12px;
        line-height: 18px;
    }
}